@media only screen and (max-height:700px){
	.feature_banner .feature_banner_img.jarallax{	max-height:640px; height: 95vh;  }
	.feature_banner .feature_caption { top: 36%; max-height:375px;  	}
	.feature_banner .feature_banner_img{ 	max-height:640px; height: 95vh; }
	.feature_banner .feature_caption h1 {font-size: 50px;  margin-bottom: 10px; }
	.btn-danger { line-height: 40px;  padding: 2px 35px 0px;  font-size: 18px;}
	.feature_banner .feature_caption h3 {  font-size: 20px; padding-bottom: 5px; }
	.feature-text ul li span { font-size: 40px;}
 }
 @media only screen and (max-height:510px){
	 .banner_section .caption h1 {
    font-size: 50px;
	 }
 }
@media screen and (max-width: 1700px) {
	.recipes-text, .article-text{padding:0px 30px;}
	.recipes-text h3, .article-text h3{font-size:30px; padding-right:20px;}
	.feature_banner .feature_caption h1 {font-size: 40px;margin-bottom:10px;}
	.feature_banner .feature_caption h3{padding-bottom:4px;}
	.feature-text ul li {font-size: 18px;}
	.feature-text ul li span {font-size: 30px;}
	.feature-text ul {padding-bottom:15px;}
	.product_page .slick-slide img { height: 480px; }
	.recipes-text ul li { padding-right: 25px; }
	.hm-product-text { width: 72%; }
	.feature_banner .feature_caption {width: 80%;}
	.product_nutrition {  width: 100%; }
	.product_page_text h3 {font-size: 40px;}
	.product_page_text{/* padding-top: 120px; */}
	.page-template-product-listing .product_page .slick-dots {  top: 485px;}
	/* .single-products .product_page_slider:before {  height: 310px;} */
}
@media screen and (max-width: 1600px) {
	.product_page_slider .slick-prev {left: 460px;}
	.product_page_slider .slick-next {right:460px;}
}

@media screen and (max-width: 1469px) {
	.shining-inbox-1 h3 {font-size: 40px;}
	.shining-inbox-2 ul{padding-left:0px;}
	.intro-snack-1 {  width: 50%;}
	.hm-product-1:before {top: -48px; }
	.hm-product-text {  width: 70%;}
	.instagram-text {  width: 55%;}
	.footer-1 ul li a { margin: 0px 15px; }
	.footer-2 h3{padding-left:90px;}
	.navbar-brand-centered {left: 35%;  top: 15px;  width: 200px; padding:0; margin-top:-5px; }
	.about-farmer-text { width: 85%; }
	.search_banner .search_caption { width: 65%; }
	.recipes-text ul li {font-size: 18px;padding-right: 20px;}
	.product_page .slick-slide img {  height: 55vh; }
	.product_page_slider .slick-prev {left: 400px;}
	.product_page_slider .slick-next {right:400px;}
	.search .search_product .product_slider .search_product_1 img {  height: 450px;}
	.page-template-product-listing .product_page .slick-dots {   top: 55vh; }
}
@media screen and (max-width: 1439px) {
	.banner_section .caption {   width: 70%; }
	.intro-snack-1 {width: 60%;}
	.hm-product-text { width: 85%; }
	.hm-product-img-3 {  margin-left: -75px; }
	.hm-product-img-1 {   margin-right: -75px;}
	.amazing-sec-2 h3 { font-size: 45px; }
	.instagram_slider .slick-slide img {  height: 310px; }
	.footer-1 ul li a { margin: 0px;   margin-right: 16px; }
	.footer-2 h3 {  padding-left: 0;}

	.footer-2 form ul li:nth-child(1){width:60%;}
	.shining-inbox-2 input[type=text]{font-size:17px;}
	.shining-inbox-2 .btn{font-size:16px;}
	.hm-product-img-2 {   width: 45%;}
	.about-sec-left-1 img {     height: 395px; }
	.about-sec-right-1 p { font-size: 21px; line-height: 38px; }
	.about-groupdance-2 p {font-size: 18px;line-height: 30px; }
	.about-california-2 {  padding-left: 5%; }
	.about-productpack-2 { padding-right: 5%; }
	.inner_caption { width: 55%; }
	.recipes-text h3, .article-text h3 {  font-size: 30px; padding-right: 10px;}
	.recipes-text, .article-text {  padding: 0px 20px;}
	.recipes-text ul {/* padding-left: 15px; */}
	.recipes-text ul li{padding-right:14px;}
	.search-prod-text h3{font-size: 30px;margin-bottom: 15px;}
	.desk-receip-caption h1 {font-size: 40px;}
	.desk-receip-2{padding-left:20px; padding-right:20px;}
	.receip-direction-2 { padding-right: 20px;}
	.receip-direction-2 ul li p{width:88%;}
	.product_page_slider .slick-prev {left: 260px;}
	.product_page_slider .slick-next {right:260px;}
	.header .navbar-nav {  margin-right: -120px; margin-left: -70px;}
	.article-sec-text-2 {  width: 55%;}
	.article-text-1 { width: 80%; }
	.article-text-1 img { width: 535px; height: 328px; }
	.product_page_logo { right: 100px; }
}

@media screen and (max-width: 1279px) {
.product_listing .search_product_1 img {
    height: 350px;
}
}
@media screen and (max-width: 1150px) {
    .header .navbar-default .navbar-nav>li>a {
        padding: 15px 7px;
    }
}

@media screen and (max-width: 1197px) {
	.feature_banner .feature_caption h1 { font-size: 40px;}
	.feature-text ul li span {  font-size: 25px;}
	.packing-snack-1 {  top: -97px; }
	.packing-snack-4 { top: -95px;}
	.product_page_text h3 { font-size: 50px; }
	.hm-product-img img { height: 170px;}
	.hm-product-img-2 img {  height: 210px;}
}
@media screen and (max-width: 1179px) {
	.hm-product-text h3 { font-size: 48px; }
	.intro-snack-1 , .instagram-text { width: 80%;}
	.shining-inbox-2 p { font-size: 21px; }
	.shining-inbox-2 input[type=text]{font-size:16px;}
	.shining-inbox-1 h3 {  font-size: 45px;}
	.hm-product-img-2 { width: 70%;}
	.hm-product-text h3 { font-size: 36px;}
	.amazing-sec-2 h3 { font-size: 40px; }
	.instagram_slider .slick-slide img { height: 260px; }
	.about-california-2 { padding-left: 3%;}
	.about-productpack-2 { padding-right: 3%;}
	.about-sec-btm-1{margin-top:0px;}
	.about-sec-left-1 {  width: 43%;}
	.about-sec-right-1 {  width: 57%;}
	.about-sec-midd-2 p { font-size: 21px; line-height: 40px; }
	.about-farmer-text { width: 95%; }
	.about-farmer-2 p { font-size: 21px; line-height: 40px; padding-bottom: 25px; }
	.about-rollaround-img img { height: 550px; }
	.about-rollaround-1 p { font-size: 20px; line-height: 40px; padding-bottom: 0px; }
	.about-groupdance-1 { width: 48%; }
	.about-groupdance-2 { width: 52%; }
	.about-groupdance-2 p { font-size: 19px; line-height: 35px; }
	.about-california-2 p {font-size: 21px;  line-height: 40px; padding-bottom: 33px; }
	.about-california-1 img {  height: 600px; }
	.about-productpack-2 p {  font-size: 21px; line-height: 42px; }
	.recipes-text ul li {font-size: 16px;}
	.recipes-text, .article-text { padding: 0px 15px;}
	.search_banner .search_caption h1 { font-size: 60px;}

	.sidedish-sec-2 h3 { font-size: 42px; padding-right: 0; }
	.feature_banner .feature_caption { width: 80%; }
	.article-dried-1 , .article-dried .article-dried-3, .article-text-1{  width: 75%;}
	.article-sec-text-2 {  width: 49%;}
	.article-take-text { width: 70%; }
	.product_page .slick-slide img {  height: 45vh; }
	.about-sec-left-1 img { height: 86%; }
    .hm-product-img-2 {  width: 38%;}
	.page-template-product-listing .product_listing .search-prod-text h3 {  font-size: 28px;}
	.page-template-product-listing .search_product_1:nth-child(3n+2) { margin: 0px 14px 0px;}
	.search .search_product .product_slider .search_product_1 img {  height: 380px;}
	.page-template-product-listing .product_page .slick-dots { top: 45vh; }

	.related_prod .search_product_1 img {
    /*height: 350px;*/
	height: auto;
	}
}

@media screen and (max-width: 1023px) {
	.article-dried-1 , .article-dried .article-dried-3, .article-text-1{   margin:0 auto;}
	.print{padding-left:120px;}
	.product_similar:before { height: 350px; }
	.product_similar:after { bottom: 345px; }
	.product_page_logo { right: 50px; }
	.article-take-text {width: 80%;}
	.feature_banner .feature_caption { top: 34%; }
	.banner_section .caption h1 {  font-size: 55px;}
}
@media screen and (max-width: 1000px) {
    .article-sec-img-2 .img-container, .article-sec-img-2 .img-container .featured-image {
        height: 450px;
    }
    .article-text-1 img {
        width: 50%;
        margin-left: 0%;
    }
}
@media screen and (max-width: 991px) {
	.navbar-toggle{margin-right:0px; display:none;}
	.burger { display: inline-block; }
	.social-icon {  float: none;   text-align: center; }
	.header .header_left, .header .social-icon{display:none; }
	.menu .header_left, .menu .header_right{display:block;}
	.header .navbar-nav{padding-top:0px;}
	.mp-menu .mp-level.mp-level-open .header_left .social-icon ul li a{padding:0px; line-height: 25px;}

	.form-inline{text-align:center;}
	.header_left .social-icon{display:block;     float: none;  padding-bottom: 20px;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{background:#cc1414; }
	.header .col-md-6{padding:0px;}
	.navbar-right { float: none!important;}
	.navbar-brand-centered{top:0; z-index:-1;}
	.header .navbar-nav {  margin-right: 0px;  margin-left: 0px;  }
	.header_left form .btn { background: #ffc000; transition: width .5s ease, background-color .5s ease;  outline: none; -webkit-appearance: none;  border-radius: 50px;  font-size: 16px;
        color: #cc1414;  padding: 2px 18px 1px; font-family: gastromond, sans-serif; font-weight: 400;  border: 2px solid transparent;}
    .mp-menu ul {
        margin-top: 5px;
    }
    .social-icon {
        margin-top: 17px;
    }
	.navbar-brand-centered {  left: 37%;}
	.search-prod-text h4 {  font-size: 18px; letter-spacing: 2px;}
	.search-prod-text h3 {font-size: 31px;margin-bottom: 15px;}
	.recipes-text h3, .article-text h3 {font-size: 30px;padding-right: 0;/* padding-bottom: 0px; *//* margin-bottom: 0px; */}
	.recipes-text ul { padding-left: 0;  margin-top: 30px;}
	.recipes-text, .article-text { padding: 0px 10px;}
	.recipes-text ul li { font-size: 14px; padding-right: 5px;}
	.article-text p {  font-size: 18px; padding-left: 15px; }
	.article-text h4{padding-left:15px;}
	.item {  width: 32.9%; }
	.sidedish-sec {  padding-bottom: 20px;}
	.search_recipes_1 { padding: 5px;}
	.print { padding-left: 40px;}
	.article-dried-1, .article-dried .article-dried-3, .article-text-1 , .article-sec-text-2{ width: 90%;}
	.desk-receip-caption h1 { font-size: 46px;}
	.desk-receip-2 h3 { font-size: 39px;}
	.popular_recipes{padding-top: 100px;}
	.product-use-1 p { padding-left: 15px;  padding-right: 15px; }

	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover { background-color: transparent;}
	.navbar-default .navbar-toggle { border: none;}
	.navbar-toggle span.icon-bar { transition: all 0.15s;}

	.navbar-toggle span:nth-child(2) { transform: rotate(45deg); transform-origin: 7% 10%;}
	.navbar-toggle span:nth-child(3) {  opacity: 0;}
	.navbar-toggle span:nth-child(4) { transform: rotate(-45deg);transform-origin: -3% 90%;}
	.navbar-toggle.collapsed span:nth-child(2),
	.navbar-toggle.collapsed span:nth-child(4) { transform: rotate(0);}
	.navbar-toggle.collapsed span:nth-child(3) { opacity: 1;  width: 33px;}

	.mob-logo{    display: inline-block;  width: 65%;  padding: 20px 0px;  margin-left: 10px;}
	.mob-logo img{ width:250px;}
	.header{padding-top:0px;}
	.navbar-collapse{position:absolute; top:0;  width:100%;     z-index: 9999;}
	.header .caret {     border-top: 7px solid transparent;  border-bottom: 7px solid transparent; border-left: 12px solid white;  float: right; }
	.header .dropdown-menu>li>a { color: #ffffff;}
	.header .navbar-nav li ul li.dropdown a .caret { border-top: 12px solid transparent;  border-bottom: 12px solid transparent; border-left: 12px solid white;  float: right;}
	.dropdown.dropdown-submenu.open .dropdown-menu {  display: block;     padding-left: 10px;}
	.header_left .form-inline .form-control { width: auto;     margin-right: 6px;     margin-bottom: 10px;}
	.header_left {  margin-top: 20px;  left: 0;  right: 0; }

	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus{ font-size: 21px; }
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus{    font-size: 26px;}
	.header .dropdown-menu>li>a:focus, .header .dropdown-menu>li>a:hover { color: #ffc000;}
	.product_page_slider .slick-prev { left: 160px;}
	.product_page_slider .slick-next { right: 150px;}

	.packing-snack-1 { top: -64px;  left: 28px; }
	.packing-snack-4 { top: -61px; right: 20px; }
	.hm-product-img-2 {  width: 60%;}
	.form_sec input[type=text] {  width: 266px;  padding: 6px 20px; font-size: 16px;}
	.feature_banner .feature_banner_img { height: 90vh; }
	.form_sec ul { width: 100%; }
	.related_prod .search_product_1 img { /*height: 275px;*/ height: auto;}
	.product_listing .search_product_1 img {  height: 225px; }
	.mp-level-open .glyphicon-search{ color:#ffffff; }
}
@media screen and (max-width: 767px) {
    .article-text-1 img { margin-top: 10px; margin-bottom: 30px; }
	.banner_section .caption {   width: 90%; }
	.banner_section .slick-next:before, .banner_section .slick-prev:before{display:none;}
	.navbar-brand-centered { left: 0; right: 0;  width: 150px;  margin: 0 auto; padding:0; }
	.instagram_slider .slick-slide img { height: 100%;}
	.banner_section .caption h1 { font-size: 30px; margin-bottom: 30px;}
    .banner_section .banner-img.smallfont h1 {
           font-size:28px;
       }
	.order-first { -webkit-box-ordinal-group: 0;  -ms-flex-order: -1; order: -1;}
	.order-last { -webkit-box-ordinal-group: 14; -ms-flex-order: 13; order: 13;}
	.order-0 {  -webkit-box-ordinal-group: 1; -ms-flex-order: 0; order: 0;}
	.scrollup {display:block;}
	.intro-snack{padding-top:45px;}
	.instagram-text, .intro-snack-1,  .hm-product-img{  width: 100%;}
	.hm-product-text{width:80%; padding-top:35px;}
	.intro-snack-1 h2 { font-size: 27px;}
	.intro-snack-1 h3 { font-size: 23px; }
	.intro-snack-1 p {  font-size: 17px;  line-height: 30px; }
	.packing-snack-1 { left: -34px;     width: 27%; top:-29px;}
	.packing-snack-4{ right: -18px; width: 27%; top:-26px; }
	.packing-snack ul li{width:27%;}
	.packing-snack-2, .packing-snack-3{margin:0px; }
	.packing-snack-2 img{     margin-left: -38px; margin-top: 49px;}
	.packing-snack-3 img{ margin-left: -38px; margin-top: 30px; }

	.hm-product-img-1, .hm-product-img-3{width:40%; }
	.hm-product-img-2{width:40%;}
	.hm-product-img-1 { margin-right: -90px;}
	.hm-product-img-3{ margin-left: -90px;}
	.instagram-sec h3, .hm-product-text h3, .amazing-sec-2 h3 {font-size: 28px;}
	.hm-product-text p { font-size: 19px;  line-height: 29px; }
	.hm-product-img:before {  height: 100px; top: 0; }
	.amazing-sec-main .col-xs-12 {padding:0px;}
	.amazing-sec-2 h4{padding-left:0px;}
	.amazing-sec-2 p { font-size: 19px; line-height: 28px; }
	.amazing-sec-2 { padding: 45px 25px;}
	.amazing-sec-2 button{margin-left:0px;}
	.amazing-sec-1{padding:0px 15px;}
	.amazing-sec-1 img { width:100%;  height: 250px; margin-top: -20px;}
	.instagram-sec{padding-top:15px;     padding-bottom: 100px;}
	.footer-1 ul li {  display: block;line-height:35px;}
	.footer-2 h3 {  font-size: 17px;}
	.footer-2 {  text-align: left;  padding-top: 20px;}
	.footer-1 ul li a{margin:0px;}
	.footer-1 ul{padding:0px;}
	.footer-2 form ul li:nth-child(1){width:100%;}
	.footer-2 form ul {text-align:center;}
	.footer-2 .btn{ display:block; margin:0 auto; margin-top:20px;}
	.footer-btm { padding-top: 30px;  margin-top: 30px; padding-left: 0;  border-top: 2px solid #cc1414; }
	.amazing-sec-2{height:auto;}
	.instagram-sec .container{padding:0px;}
	.footer .col-xs-5{width:40%;}
	.footer .col-xs-7{width:60%;}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a { color: #fff;}
	.header {  height: 220px;}
	.inner_caption {  width: 85%; }
	.inner_caption h1 { font-size: 40px; }
	.print{display:none;}

	.about-sec-right-1 { width: 100%; padding: 0px 0px 40px; }
    .about-sec-left-1 {width: 55%;}
    .about-sec-1 { padding-top: 20px; }
    .about-sec-1-wrapper { flex-direction: row; }
	.about-sec-left-1 img{border-radius:0px; margin-left:-15px; height:200px;}
	.about-sec-btm-1 .img-container {  height: 200px;}
	.about-sec-btm-1  .img-container .featured-image { height: 200px;}
	.about-sec-btm-1 {   margin-top: -200px;  width: 56%; float: right;  margin-right: -15px; }
	.about-sec-right-2 { position: relative; margin: 0px; width: 50%; margin-top: -10px; order: 3; }
	.about-sec-right-2 img { width: 100%; }
    .about-sec-left-2 { width: 50%; margin-top: -10px; order: 2; }
    .about-sec-left-2 img { width: 100%; }
	.about-sec-right-2 img:nth-child(1){display:inline-block; }
	.about-sec-2 .col-md-12{padding:0px; }
	.sun-about-sec{margin-top:-2px;}
    .about-sec-midd-2 { width: 100%; padding: 0px 20px; order: 1; }
    .about-farmer { margin-top: 50px; }
	.about-farmer-1 { width: 85%;  margin: 0 auto;  display: block;   margin-top: -50px;  float: none; }
    .about-farmer-2{width:100%; float:none; padding-left:10px;}
	.about-farmer-2 img{margin-bottom:0px;	}
	.about-farmer-img{margin-left:-15px;}
	.about-rollaround-1 p { width: 100%; padding-right: 0px; padding-bottom: 30px; padding-top: 30px; }
	.about-rollaround-1 { width: 95%;}
	.about-rollaround-img .img-container {  height: 350px;}
	.about-rollaround-img .img-container .featured-image { height: 350px;}
	.about-groupdance-1 { width:100%; position: relative; padding: 20px 40px 0px; z-index: 99;}
	.about-groupdance-2 { width:100%; position: relative; z-index: 100; }
    .about-rollaround{padding-bottom:0px;}
    .about-rollaround-img { margin-bottom: 20px; }
    .about-california-1 { width: 100%; float: none; padding: 15px 15px 20px; }
    .about-productpack-1 { width: 100%; float: none; padding: 15px 15px 40px; }
	.about-california-2 { width: 100%; float: none; padding: 0px 20px; margin-top: 20px; }

	.about-california-1 .img-container {  height: 400px;}
    .about-california-1 .img-container .featured-image { height: 400px; object-position: center; }
    .about-productpack { padding: 0px 0px 20px; }
	.about-productpack-2 { width: 100%; float: none; padding: 0px 20px 20px; }
	.about-fruit-1 { top: -80%;right: 0;      left: 0; width: 48%;margin: 0 auto; }
	.about-fruit-2 {  margin: auto;   padding-left: 0px;     width: 50%;  margin-left: -15px;  }
	.about-fruit-3 {   top: 0;right: -40px; width: 50%; }
	.about-fruit { padding-bottom: 0px; margin-top: 25%; margin-bottom: 40px; }
    .about-california { padding: 50px 0px 90px; }
    .about-video-sec { margin-bottom: 100px; padding: 0px 15px; }

	.search_banner .search_caption {   width: 85%;}
	.search_banner .search_caption p {  font-size: 20px;}
	.search_product_main .col-md-12, .search_recipes_main .col-md-12, .search_article_main .col-md-12{padding:0px;}
	.search-prod-text h3 {font-size: 28px;margin-top: 15px;}
	.search-prod-text h4 {font-size: 16px;}
	.recipes-text ul li { font-size: 16px; padding-right:8px; }
	.search_banner{margin-top:80px;}
	.search_filter ul.results li a {font-size: 16px; }
	.footer .col-xs-7 {width:60%;}
	.footer .col-xs-5{width:40%;}

	.feature_banner .feature_caption { width: 90%;}
	.feature_banner .feature_caption h1 {font-size: 33px;}
	.feature_banner .feature_caption h3{font-size: 14px;}
	.feature-text ul{padding-left:0px;}
	.feature-text ul li {font-size: 19px;  padding-right: 13px; }
	.form_sec input[type=text] {  width: 100%;}
	.form_sec ul li{display:block; margin-right:0px; margin-bottom:15px;}
	.form_sec .form-group select{border:0px;}
	.product_head h3 { font-size: 33px; }
	.sidedish-sec-1 img { height: 280px; }
	.sidedish-sec-2 h3 { font-size: 35px; }
	.sidedish-sec-2 ul{padding-left:0px;}
	.sidedish-sec-2 ul li {font-size: 19px;  padding-right: 13px; }
	.item{width:100%;}
	.article-dried-1, .article-dried .article-dried-3, .article-take-text, .article-text-1, .article-sec-text-2{  width: 100%; }
	.article-dried .article-dried-1 p span, .article-text-1 p span { font-size: 23px; }
	.article-dried .article-dried-1 p, .article-dried .article-dried-3 p , .article-text-1 p, .article-sec-text-2 p, .article-sec-text-2 ul li{ font-size: 22px;}
	.article-dried .article-dried-3 h3 { font-size: 36px;}
	.article-dried .article-dried-1 h3 {font-size: 40px; }
	.article-take-sec h3 { font-size: 31px; }
	.article-take-sec p {  font-size: 22px; }
	.article-text-1 img { height: auto; margin-left: 0; margin-right: 0;  width: 100%; }
	.article-sec-img-2 .img-container { height: 350px; overflow: hidden; }
  .article-sec-img-2 .img-container .featured-image { max-height: 100%; }
	.article-sec-text-2 h3 { font-size: 40px;}
	.search_article.enlight_article{padding-top:60px;}
	.search_article.enlight_article .product_head h3 { font-size: 40px; }
	.search_article.enlight_article .product_head h4{padding-left:0px;}
	.article-text-1 { padding-bottom: 0px; }
	.share{padding-left:0px;}

	.feature_banner .feature_banner_img.jarallax {  height: 100vh; }
	.desk-receip-caption h1 {   font-size: 38px;}
	.desk-receip-2 h3 {  font-size: 40px;}
    .ingrediants ul li {font-size: 20px;  padding-bottom: 20px;}
    .ingrediants:last-of-type { padding-bottom: 40px; }
	.receip-direction h3{width:100%;}
	.receip-direction-2{padding-right:0px;}
	.receip-direction-2 ul li p {  width: 87%; padding-left: 5px;}
	.receip-direction-2 ul li { font-size: 21px; padding-bottom: 15px; }
	.desk-receip-2 .pull-right {    float: none !important;}
    .product-use { margin-top: 35px; }
    .products-used { margin-top: 0px; }

	.product-use-1 p {  font-size: 22px; line-height: 34px; padding-left: 18px;  padding-right: 18px; }
	.delicious_recipes .product_head h3 { font-size: 31px; }
	.desk-receip-2{padding-left: 10px;  padding-right: 10px; }

	.product_page .slick-slide img { height: auto; object-fit: contain; }
	.product_page{padding-top:120px;}
	.product_page_text h4{padding-bottom: 15px;}
	.product_page_text h3 {font-size: 38px;margin-top: 0px;}
	.product_page_text1 {  padding: 70px 10px 30px; width: 100%;}
    .product_page_text1 p {font-size: 21px;line-height: 32px;}
    .product_faq {
        width: 100%;
        padding-bottom: 0px;
    }
	.product_page_btn ul li{margin-bottom:25px;}
	.product_nutrition { padding-top: 0px; }
	.product_similar .product_head h3 { font-size: 32px; }
	.product_similar:before { height: 300px; }
	.product_similar:after { bottom: 295px; }
	.search_product_1 {  padding-bottom: 30px; }
	.product_similar .slick-dots { bottom: -15px; }
	.product_similar .slick-dots li.slick-active button:before {  background: #ffc800; }
	.product_similar .slick-dots li button:before{  border: 2px solid #ffc800; }
	.product_nutrition_main{width:85%;}
	.product_nutrition_main h3 {  font-size: 38px; }
	.product_nutrition_head ul li{font-size:21px;}
	.product_nutrition_amount , .nutrition_total {   width: 100%; }
	.nutrition_total ul li label { width: 25%; }
	.nutrition_total ul li {  font-size: 19px; }
	.product_nutrition_amount ul li{  font-size: 18px;}
	.product_nutrition_amount ul li:nth-child(1){     width: 40%; }
	.product_nutrition_amount ul li:nth-child(2){    width: 60%; }
	.product_page_logo{display:none;}

	.desk-receip-2 .product_nutrition_main{width:100%;}
	.nutrition_total ul li:nth-child(1), .nutrition_total ul li:nth-child(2) {width:100%; }
	.article-sec-text-2 ul { padding-left: 50px; }

	.footer-main.box_3 a.toggleMessage img{     margin-top: -64px; float:right;}
	.footer-main-1.show{    display: none !important;}
	.footer-main.box_3 a.hide2.toggleMessage{ display:block;}
	.footer-main.box_3 a.show2.toggleMessage{ display:none; float:right;}

	.btn-load-more{display:none;}
	.btn-load-more-1{display:inline-block; cursor: pointer;  background: #ffc800; border-radius: 25px;  font-family: gastromond, sans-serif;  font-weight: 400;
    transition: width .5s ease, background-color .5s ease; border: none; font-size: 20px;  color: #cd2127;  margin: 0 auto;}
	.btn-load-more-1:hover{     background-color: #cd2127; color: #f3f1da;}
	.product_page_slider .slick-prev { left: 30px; z-index: 99;}
	.product_page_slider .slick-next { right:20px;}

	.search_filter ul.results li:after { width: 10px;  height: 10px; left: 0px;  top: 8px;}
	.search_filter ul.results li:before { width: 18px; height: 18px; left: -4px;  top: 4px; border: 2px solid #cc1414;}
	.search_filter ul.results li {padding: 0px 20px;}
	.about-farmer-text { padding: 0px 15px;}
	.load_btn{text-align:center;}
	.form_sec .nice-select {  width: 100%;  margin-bottom: 10px;}
	.search .search_product .product_slider .search_product_1 img {  height: 300px;}
	.glyphicon-search {   color: #cb1313;}
	.page-template-product-listing .search_product_1{ width:100%;}
	.search-prod-text {padding: 0px 20px 0px;}
	.page-template-product-listing .search_product_1:nth-child(3n+2) {  margin: 0px 0px 0px;}
	.page-template-product-listing .product_listing .search-prod-text h3 {  font-size: 27px;}
	/*.page-template-product-listing .search_product_1 {margin-bottom: 60px; }*/
	/* .single-products .product_page_1:before { top: -6px; } */
	.single-products .product_page_text {  margin-top: 0;  padding: 20px 0px 30px;}
	/* .single-products .product_page_slider:before {height: 290px;} */
	.search_product_main .search_res .search_product_1 img { height: 300px; object-fit: cover;}
	.search_res .search_article_1, .search_res .search_recipes_1, .search_res .search_product_1, .search_res .search_article_1, .popular_recipes .search_recipes_1{    width: 100%;  float: none;}
	.page-template-product-listing .product_page .slick-dots {  top: auto; bottom: 7%; }

  .popular_recipes_1 .slick-dotted.slick-slider {
    margin-bottom:60px;
  }

}
@media screen and (max-width: 550px) {
    .about-fruit { margin-top: 20%; }
}
@media screen and (max-width: 479px) {
	.banner_section .caption { width: 90%; }
   
	.amazing-sec-2{height:auto;}
	.header {  height: 210px; background-size: 100% 100%; }
	.intro-snack-1 .btn-danger{font-size:18px;}
	.shining-inbox-1 h3{font-size:40px; text-align:center; margin-bottom:15px;}
	.shining-inbox-2 p { font-size: 20px; line-height: 30px; }
	.shining-inbox{padding-top:50px;}
	.shining-inbox-2 ul li { display: block; text-align: center; margin-bottom:15px;}
	.hm-product-img img, .hm-product-img-2 img{ height:auto; }
	.search_banner .search_caption h1 {  font-size: 36px; }
	.search_banner .search_caption h3{padding-bottom:10px;}
	.footer .col-xs-7, .footer .col-xs-5 {width:100%;}
	.article-dried-2 .img-container {  height: 320px;}
	.article-dried-2 .img-container .featured-image { height: 320px;}
	.footer-logo{width:76%;}
	.product_page_slider .slick-prev { left: 17px; z-index: 99;}
	.product_page_slider .slick-next { right: 7px;}
	.product_nutrition_main { width: 100%;}
	.mp-level {  padding: 20px 10px; }
	.mp-menu ul li a.mp-back {left: 15px;  }
	.packing-snack-1 { left: -40px;     width: 30%; top:-13px;}
	.packing-snack-4{     right: -59px; width: 30%;  top: -11px;}
	.packing-snack ul li{width:30%;}

	.search .search_product .product_slider .search_product_1 img {  height: 220px;}
	.feature_banner .feature_banner_img.jarallax{  height: 80vh;}
	.search-prod-text h3 {font-size: 24px;margin-bottom: 15px;}
	.product_listing .search_product_1 img {
        height: 320px;
    }
    .footer {
        padding: 60px 0px 30px;
    }
    .footer-2 {
        float: none;
        max-width: none;
    }
    .footer-2 h3 {
        text-align: left;
    }
    .footer-2 .clearfix li {
        width: 100%;
    }
    .footer-2 .clearfix li input {
        width: 100%;
    }
    .social-icon {
        text-align: left;
    }
    .footer-2 .btn {
        margin-top: 15px;
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 375px) {
	.packing-snack-1 { left: -40px;     width: 30%; top:0;}
	.packing-snack-4{ right: -40px; width: 30%; top:0; }
	.packing-snack ul li{width:30%;}
}

@media screen and (max-width: 360px) {
	.template-product-listing .product_page .slick-dots {  bottom: 409px; }
	.related_prod .search_product_1 img {
    /*height: 200px;*/
	height: auto;
	}
}
@media screen and (max-width: 338px) {
	.page-template-product-listing .product_page .slick-dots { bottom: 415px; }
}
@media (min-width: 979px) {
      ul.nav li.dropdown:hover > ul.dropdown-menu { display: block; margin-top:0px; }
}
